Computer Security
[EN] securityvulns.ru no-pyccku


HP SiteScope authentication bypass
Published:16.10.2014
Source:
SecurityVulns ID:14040
Type:remote
Threat Level:
5/10
Affected:HP : HP SiteScope 11.24
CVE:CVE-2014-2614 (Unspecified vulnerability in HP SiteScope 11.1x through 11.13 and 11.2x through 11.24 allows remote attackers to bypass authentication via unknown vectors, aka ZDI-CAN-2140.)
Original documentdocumentHP, [security bulletin] HPSBMU03059 rev.1 - HP SiteScope, Remote Authentication Bypass (16.10.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod